@charset "UTF-8";

/******************/
/******************/
/* style-sp.css ***/

body {
    -webkit-text-size-adjust: 100%;
}


.pc {display:none;}
.tb {display:none;}
.sp {display:block;}

/******************/
/******************/
* {
	-webkit-tap-highlight-color:transparent rgba(0,0,0,0);
	-moz-tap-highlight-color:transparent rgba(0,0,0,0);
	-ms-tap-highlight-color:transparent rgba(0,0,0,0);
	-o-tap-highlight-color:transparent rgba(0,0,0,0);
	tap-highlight-color:transparent rgba(0,0,0,0);
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	appearance:none;
	line-height: 1.7;
}
#masthead {
	width: 100%;
	float: none;
}
#branding-title {
margin-top:-3em;
}

#branding-title p {
font-size:31px;
font-size:3.1rem;
padding-left:1em;
}

.inner {
	padding: 0 12px;
}
#content .entry-title {
	font-size: 1.7rem;
}
#content h2.entry-title {
	margin-bottom: 12px;
}
#content h3 {
	font-size: 1.8rem;
	color: #fff;
	text-align: center;
	line-height: 2.4rem;
	margin: 60px 0;
}
#content h3:before,
#content h3:after {
	content: "";
	background: url(images/icn_house.png) 0 0 no-repeat;
	background-size: 24px 24px;
	width: 24px;
	height: 24px;
	display: inline-block;
	margin: 0 1em 0 0;
	vertical-align: bottom;
}
.single #content h3:before,
.single #content h3:after {
	background: none;
	width: 0;
	height: 0;
	margin: 0;
}
.single #content .entry-title {
	margin-bottom: 20px;
	text-align: left;
	font-size: 2.2rem;
	line-height: 1.4;
}
#content h3:after {
	margin: 0 0 0 1em;
}
#content p {
	text-align: justify;
}
.head_cell {
	height: auto;
	overflow: hidden;
}
.head_cell li {
	float: left;
	width: -webkit-calc(99.99999% / 2);
	width: calc(99.99999% / 2);
	padding: 12px 0;
}

.head_cell li a,
.head_cell li:last-child a {
	font-size: 1.5rem;
	padding: 0 1em;
	line-height: 1.2;
	display: block;
}
.head_cell li a br.sp {
	line-height: 1.2;
}

.about img,
.toShop img,
.toBbq img,
.toAccess img {
	float: none;
	margin: 0 auto 40px;
	display: block;
	max-width: 90%;
	height: auto;
}
#content .bg_bk p {
	clear: both;
}
.bg_bk.about div div,
.bg_bk.toShop div div {
	width: 100%;
	float: none;
}
.toShop table,
.toAccess dl {
	clear: both;
	width: 90%;
	margin: 40px auto;
	float: none;
}
.toShop table th a {
	margin: 10px 20px;
}
.toShop table th {
	font-size: 2.8rem;
}
.w560 {
	clear: both;
	width: 100%;
}
#content .toAccess dt {
	clear: both;
	text-align: center;
	width: 100%;
	border: 1px solid #e6e6e6;
	margin-bottom: 8px;
}
#content .toAccess dd {
	padding: 0;
}
#footer-widget-area {
	float: none;
	margin: 0 auto;
	width: 80%;
}
#site-info {
	clear: both;
	float: none;
	width: 240px;
	margin: 0 auto 20px;
}
#site-info a {
	background: url(images/logo_bk.png) 0 0 no-repeat;
	background-size: 240px;
	width: 240px;
	overflow: hidden;
	height: 40px;
	display: block;
	text-indent: -9999px;
	margin: 0 auto;
}
.footer_info {
	float: none;
}
.footer_info p {
	text-align: center;
}
.footer_info ul li {
	display: block;
	float: none;
}
.footer_info ol li {
	line-height: 32px;
	display: block;
}
.footer_info ul li a,
.footer_info ul li:last-child a {
	width: 80%;
	margin: 12px auto;
}
.grid {
	display: block;
}
.grid ul li {
	display: block;
	width: 90%;
	margin: 12px auto;
}
.display_table {
	clear: both;
	display: block;
	width: 100%;
}
.table_cell {
	display: block;
	clear: both;
	vertical-align: top;
	overflow: hidden;
}
.table_cell img {
	text-align: right;
	float: right;
}
.table_box,
.table_box.right {
	float: none;
	width: 90%;
	margin: 0 auto;
	padding: 0;
}
.table_cell.right img {
	margin-bottom: 12px;
	float: none;
	width: 150%;
	height: auto;
}

#content .table_box h4 {
	color: #dfc7a2;
	font-size: 2.2rem;
}
#content .table_box p {
	color: #e6e6e6;
}
.shop_img {
	display: table;
	width: 100%;
	margin: 0 auto;
}
.shop_img li {
	display: inline-block;
	width: -webkit-calc(99.99999% / 2);
	width: calc(99.99999% / 2);
}
.shop_img li img {
	width: 100%;
	height: auto;
}
.shop_img li:last-child {
}
#content .webplans .webplan,
#content .dl_list dl,
#content .dl_list_style dl {
	clear: both;
	display: block;
	padding: 12px 0 0;
	width: 100%;
}
#content .webplans,
#content .dl_list_style {
	margin-bottom: 0;
}
#content .webplans .webplan.empty {
	display: none;
}
#content .webplans .webplan dl {
	margin-bottom: 24px;
}
.breadcrumbs ul {
	padding: 8px 0;
	float: left;
}
.breadcrumbs ul li {
	line-height: 2.1rem;
	padding: 0;
}
#content table#tablepress-1 td {
	clear: both;
	display: block;
}
#content table#tablepress-1 td:first-child {
	width: -webkit-calc(99.99999% - 32px);
	width: calc(99.99999% - 32px;);}
#content table#tablepress-1 td:last-child {
	padding: 8px 0;
}
h3.area_ttl {
	margin: 0 auto;
	padding: 0;
	float: none;
	text-align: center;
	line-height: 60px;
}
h3.area_ttl:before {
	display: inline-block;
	position: relative;
	top: 8px;
	margin-right: 8px;
}
ul.newsarea {
	clear: both;
	width: 100%;
	padding: 0;
	border-top: 1px solid #1a1a1a;
	border-bottom: 1px solid #1a1a1a;
	height: auto;
	margin-bottom: 12px;
}
ul.newsarea li {
	line-height: 1.2;
}
ul.newsarea li a span {
	margin-right: 0;
	display: block;
}
a.past {
	clear: both;
	float: none;
	margin: 20px auto;
}
#content #post-17 table th,
#content #post-17 table td {
	display: block;
	padding: 4px 12px;
}
#content #post-17 table td sup {
	display: block;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	max-width: 90%;
}
#content #post-15 iframe {
	height: 300px;
}
.nav-previous,
.nav-next {
	width: 100%;
}
#content .menu_image dl dt {
	width: 100%;
	float: left;
	height: auto;
	overflow: hidden;
	margin-bottom: 1px;
}
#content .menu_image dl dd {
	width: calc(49.99999% - 0.5px);
	width: -webkit-calc(49.99999% - 0.5px);
	float: left;
	height: auto;
	margin-bottom: 0;
}
#content .menu_image dl dd:last-child {
	float: right;
}
#content .menu_image dl img {
	width: 100%;
	height: auto;
}
#content .ax_tour table {
	width: 100%;
}
#content .ax_tour table th,
#content .ax_tour table td {
	text-align: left;
	word-break: break-all;
}
#content .ax_tour table th {
	width: 4%;
}
.footer_info span {
	font-size: 1.6rem;
	margin: 16px 0;
	display: inline-block;
	line-height: 1;
}
.footer_info span a {
	font-size: 3.2rem;
	margin: 16px 0;
	display: inline-block;
	line-height: 1;
	vertical-align: baseline;
}
